﻿/*!
 * Arquivo CSS para Plugin
 * Plugin Modal Alert
 * Plugin Modal Alert
 * Plugin Modal Alert
 */

.MdlOverlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9990;
}

.MdlBox {
    width: 90%;
    background-color: #FFFFFF;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    position: relative;
    border-radius: 6px;
}

.MdlBoxTop {
    width: 100%;
    padding: 20px 20px 0px 20px;
    position: relative;
    text-align: center;
}

.MdlBoxTopBttnX {
    top: 2px;
    right: 6px;
    padding: 8px;
    font-size: 24px;
    cursor: pointer;
    position: absolute;
    z-index: 9999;
    color: #000000;
    -webkit-text-decoration: none !important;
    text-decoration: none !important;
}

.MdlBoxBody {
    width: 100%;
    padding: 20px 20px 30px 20px;
    position: relative;
    text-align: center;
}

.MdlBoxBodyDivImg {
    width: 100%;
    padding: 0px;
    position: relative;
    text-align: center;
}

.MdlBoxBodyImg {
    width: 80px;
    height: 80px;
    object-fit: contain;
    margin: 0px auto !important;
}

.MdlBoxBodyTtl {
    width: 100%;
    color: #000000;
    font-size: 24px;
}

.MdlBoxBodyDtls {
    color: #000000;
    font-size: 18px;
}

.MdlBoxBodyDivBttn {
    width: 100%;
    position: relative;
    text-align: center;
    padding: 30px 0px 10px 0px;
}

.MdlBoxBodyUrlOk, .MdlBoxBodyUrlCancel {
    position: relative;
    text-align: center;
    margin: 0px 16px;
    padding: 8px 16px;
    border-radius: 6px;
    -webkit-text-decoration: none !important;
    text-decoration: none !important;
}

.MdlBoxBodyUrlOk {
    color: #FFFFFF;
    background-color: #058100;
}

.MdlBoxBodyUrlCancel {
    color: #FFFFFF;
    background-color: #930000;
}

@media (min-width: 600px) {

    .MdlBox {
        max-width: 600px;
    }

    .MdlBoxBodyImg {
        width: 180px;
        height: 180px;
    }

    .MdlBoxBodyTtl {
        font-size: 32px;
    }

    .MdlBoxBodyDtls {
        font-size: 24px;
    }

}

/*!
 * Plugin Modal Alert
 * Plugin Modal Alert
 * Plugin Modal Alert
 */
